.reply-block
  width: calc(100% - 22px)
  padding-left: 20px
  &__body
    display: flex
    margin-bottom: 20px
    img
      width: 45px
      height: 45px
      margin-right: 35px
      border-radius: 50%
      object-fit: cover
    textarea
      width: 100%
      border: 1px solid #EDEDED
      border-radius: 3px
      padding: 10px
      font-size: 15px
      &::-webkit-input-placeholder
        color: #B3C0CE
        font-size: 15px
      &::-moz-placeholder
        color: #B3C0CE
        font-size: 15px
      &:-ms-input-placeholder
        color: #B3C0CE
        font-size: 15px
      &:-moz-placeholder
        color: #B3C0CE
        font-size: 15px
  &__button
    display: flex
    justify-content: flex-end